com.strongloop.android.loopback

## Interface ModelPrototype.FindAllCallback<T extends Model>

Enclosing class:
  ModelPrototype<T extends Model>

    public static interface ModelPrototype.FindAllCallback<T extends Model>

### Method Summary

Methods
`void` `onError(java.lang.Throwable t)`
`void` `onSuccess(java.util.List<T> models)`

### Method Detail

#### onSuccess

    void onSuccess(java.util.List<T> models)

#### onError

    void onError(java.lang.Throwable t)